﻿
html {
    font-family: 'Roboto', sans-serif;
}

.dcor-main-blue {
    background-color: rgba(0,53,83,0.9);
    color: #fff;
}

.dcor-main-blue-no-alpha {
    background-color: rgba(0,53,83,1);
}

.dcor-nav {
    background-color: rgba(0,53,83,0.9) !important;
    color: #fff;
}

.dcor-footer {
    background-color: #001e2f;
    color: #d9f1ff;
}

.white-title {
    color: #fff;
}

.white-subtitle {
    color: #d9f1ff;
}

.white-label {
    color: #d9f1ff;
    font-weight: 400;
}

.nav-toggle span {
    background-color: #d9f1ff;
}

.dcor-footer .tabs a {
    color: #d9f1ff;
    border: none;
}

.dcor-footer .tabs li.is-active a {
    color: #fff;
}

.ext-icon {
    width: 46px;
}

.button.is-primary {
    background-color: #016BA6;
    min-width: 85px;
}

.dcor-text-white {
    color: #fff;
}

.dcor-text-light {
    color: #d9f1ff;
}

.input[disabled], .textarea[disabled] {
    background-color: #ddd;
}

hr {
    background-color: rgba(219, 219, 219, 0.3);
}

    hr.grey {
        background-color: #dbdbdb;
    }

table.grey {
    border: 1px solid #dbdbdb;
}

.notification.is-info {
    background-color: #003553;
    color: #d9f1ff;
}

.input.is-danger,
.input.is-success,
.textarea.is-danger,
.textarea.is-success {
    border-width: 2px;
}

.disclaimer {
    font-size: 0.6em !important;
    line-height: 0 !important;
}

.card {
    height: 100%;
    padding: 20px;
}

    .card h1 {
        color: #fff;
        text-shadow: 0 1px 3px rgba(0,0,0,.5);
        top: 7px;
        position: relative;
        font-weight: 700;
        font-size: 20px;
    }

.card-content {
    font-size: 12px;
    font-weight: 700;
}

.card::before {
    content: ' ';
    display: block;
    background: rgba(12, 32, 44, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.card a {
    color: #fff;
}

    .card a:hover {
        color: #ffcb00;
    }

    .card a.card-icon {
        background: rgba(255, 255, 255, 0.2);
        display: block;
        position: relative;
        border-radius: 90px;
        color: #ffcb00;
        text-align: center;
        width: 80px;
        height: 80px;
        line-height: 80px;
        font-size: 52px;
        border: 0px;
        padding: 0;
        left: 0;
        right: 0;
        top: 7%;
        margin: auto;
    }

.card-content-community-work-information {
    background-image: url('images/community work 1.jpg');
    background-size: cover;
}

.card-content-community-work-rules {
    background-image: url('images/community work 2.jpg');
    background-size: cover;
}

.card-content-community-work-induction-video {
    background-image: url('images/community work 3.jpg');
    background-size: cover;
}

.card-content-electronic-monitoring {
    background-image: url('images/Anklet 1.jpg');
    background-size: cover;
}

.card-content-my-hours {
    background-image: url('images/montregousset001_small.png');
    background-size: cover;
}

.card-content-recove-ring {
    background-image: url('images/helpline 1.jpg');
    background-size: cover;
}

.card-content-quitline {
    background-image: url('images/quit smoking 1.jpg');
    background-size: cover;
}

.card-content-mindfulness-video {
    background-image: url('images/mindful 1.jpg');
    background-size: cover;
}

.card-content-stay-healthy {
    background-image: url('images/healthy 1.jpg');
    background-size: cover;
}

.card-content-relationships {
    background-image: url('images/relationships 1.jpg');
    background-size: cover;
}

.card-content-job-ready {
    background-image: url('images/recruitment_process.jpg');
    background-size: cover;
}

.card-content-advice-bureau {
    background-image: url('images/citizens advice 1.jpg');
    background-size: cover;
}

.card-content-driver-licensing {
    background-image: url('images/driver licence 1.jpg');
    background-size: cover;
}

.card-content-budgeting {
    background-image: url('images/budgeting 1.jpg');
    background-size: cover;
}

.card-content-family-planning {
    background-image: url('images/contraception 1.jpg');
    background-size: cover;
}

.dcor-purple {
    background-color: #343679;
}

.dcor-purple-light-blue {
    background-color: #d9f1ff;
}

.dcor-grey {
    background-color: #f0f0ee;
}

.columns-card:not(:last-child) {
    margin-bottom: 0;
}

.event-table {
    font-size: 11px;
    font-weight: 500;
}

a.dcor-blue {
    color: #016BA6 !important;
}

.datepicker {
    font-size: 12px;
}

.ui-datepicker-inline {
    width: 100% !important;
}

.ui-widget-header {
    border: 1px solid #016BA6 !important /*{borderColorHeader}*/;
    background: #016BA6 /*{bgColorHeader} url(images/ui-bg_highlight-soft_75_cccccc_1x100.png)*/ /*{bgImgUrlHeader}*/ 50% /*{bgHeaderXPos}*/ 50% /*{bgHeaderYPos}*/ repeat-x /*{bgHeaderRepeat}*/ !important;
}

    .ui-state-default,
    .ui-widget-content .ui-state-default,
    .ui-widget-header .ui-state-default {
        border: 1px solid #016BA6 !important /*{borderColorDefault}*/;
    }

    .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
        border: 1px solid #016BA6 !important /*{borderColorHighlight}*/;
        background: #016BA6 /*{bgColorHighlight} url(images/ui-bg_glass_55_fbf9ee_1x400.png) */ /*{bgImgUrlHighlight}*/ 50% /*{bgHighlightXPos}*/ 50% /*{bgHighlightYPos}*/ repeat-x /*{bgHighlightRepeat}*/ !important;
    }

    .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
        border: 1px solid #016BA6 !important /*{borderColorActive}*/;
        background: #343679 /*{bgColorActive} url(images/ui-bg_glass_65_ffffff_1x400.png)*/ /*{bgImgUrlActive}*/ 50% /*{bgActiveXPos}*/ 50% /*{bgActiveYPos}*/ repeat-x /*{bgActiveRepeat}*/ !important;
    }

a + i.fa-calendar {
    margin-top: 3px;
}

i.fa-train, i.fa-bus {
    margin-top: 3px;
}

.fa-phone:after {
    content: " ";
    margin-left: 6px;
}

.card-icon i.fa {
    vertical-align: unset !important;
    position: relative;
    top: 0;
    left: 2%;
}

.card-icon i.fa-clock-o,
.card-icon i.fa-ban,
.card-icon i.fa-user,
.card-icon i.fa-car,
.card-icon i.fa-usd,
.card-icon i.fa-child {
    top: -1%;
    left: 0%;
}

.control.has-icons-left .icon, .control.has-icons-right .icon {
    color: #abaaaa !important;
}

.download-app {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    padding: 0;
}

.download-app li {
    display: inline;
}

.play-store img {
    width: 300px;    
}

.app-store img {
    width: 262px;
}